<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2017/5/25
 * Time: 下午3:23
 */

defined('InShopNC') or exit('Access Invalid!');

class stat_dailyModel extends Model
{
    public function __construct() {
        parent::__construct('stat_daily');
    }

    public function get_one($date_id,$fields='*',$lock=false)
    {
        return $this->field($fields)->lock($lock)->find($date_id);
    }
}